How to install python-pyatspi2 on Debian 9 (Stretch)